__gnu_cxx::__pool_base::_Tune(3)

NAME
__gnu_cxx::__pool_base::_Tune -

SYNOPSIS

Detailed Description

Definition at line 58 of file mt_allocator.h.

  Public Types
enum { _S_align }
enum { _S_max_bytes }
enum { _S_min_bin }
enum { _S_chunk_size }
enum { _S_max_threads }
enum { _S_freelist_headroom }
_S_align
_S_chunk_size
_S_freelist_headroom
_S_max_bytes
_S_max_threads
_S_min_bin

  Public Member Functions
_Tune (size_t __align, size_t __maxb, size_t __minbin, size_t __chunk, size_t __maxthreads, size_t __headroom, bool __force)
_Tune ()

  Public Attributes
size_t _M_align
size_t _M_chunk_size
bool _M_force_new
size_t _M_freelist_headroom
size_t _M_max_bytes
size_t _M_max_threads
size_t _M_min_bin

Author

Generated automatically by Doxygen for libstdc++ from the source code.